<html>
    <head>
    </head>
    <body>
        <th>analisis de ventas anuales</th>
    
   <table border="2" style="border-collapse: collapse">
       <colgroup span="1" style="background-color: red"></colgroup>
       <colgroup span="3" style="background-color: blue"></colgroup>
       <tr>
<th>Año</th>
<th>Producto A</th>
    <th>Producto B</th>
<th>Producto C</th>
    <th>Producto D</th>
</tr>
<tr>
<td>n-3</td><td>-</td><td>-</td><td>-</td><td>-</td>
</tr>
<tr>
<td>n-2</td><td>3</td><td>5</td><td>8</td><td>4</td>
 </tr>
<tr>
<td>n-1</td><td>4</td><td>4</td><td>7</td><td>3</td>
        </tr>
<tr>
<td>n</td><td>5</td><td>7</td><td>6</td><td>2</td>
        </tr>
       </table>
              <h1>Esto es un Titulo</h1>
    <p>Esto es un parrafo</p>   
    </body>
   
</html>